<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.0.1 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1D214C58-910D-73C3-5478-7EF744418450" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A5AD60FE-551A-6B8A-4CB5-F0D528A6CCD8">
    <organization identifier="ORG-A5AD60FE-551A-6B8A-4CB5-F0D528A6CCD8" structure="hierarchical">
      <title>Actividades Módulo 5</title>
      <item identifier="ITEM-24DC8054-B7E2-46B2-E096-3A3101754C61" isvisible="true" identifierref="RES-0D327348-397B-8113-7BD5-36696AFD6B7A">
        <title>Test de Evaluación Módulo 5</title>
      </item>
      <item identifier="ITEM-0BB83426-6FEA-7BFB-EAF6-A7AB73A4C715" isvisible="true" identifierref="RES-204DFDB3-183E-03F7-7449-4A9FD400E2E2">
        <title>Caso Práctico Módulo 5</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0D327348-397B-8113-7BD5-36696AFD6B7A" type="webcontent" adlcp:scormtype="sco" href="ejercicio5.html">
      <file href="ejercicio5.html" />
      <file href="alms_sco.js" />
      <file href="ejercicio5.swf" />
    </resource>
    <resource identifier="RES-204DFDB3-183E-03F7-7449-4A9FD400E2E2" type="webcontent" adlcp:scormtype="sco" href="practica5.htm">
      <file href="practica5.htm" />
      <file href="caso_practico_5.pdf" />
    </resource>
  </resources>
</manifest>

